
@media (min-width:992px){
 .desktop { display:block;}
.mobile, .mobile-view { display:none;}
 .page-template-template-contact .maps{
padding-left: 40px;
padding-right: 40px;
 }
 
  .page-template-template-contact .maps .bannerRightInfo2{
	 right:40px;
 }
 .expanding-grid .links > li:nth-child(n+5) .active .staff_det{
	min-height: 120px;
}
}
@media (max-width:991px) {
.desktop { display:none;}
.mobile { display:block;}
 .desktop-view { visibility:hidden; display:none !important}
 .mobile-view { }
}
@media (max-width:768px) {
.newsContainer, .newsBox {
		flex-direction: row;
}
.newsBox { 
    width: 100%;
}
.newsContainer {align-content: center;} 
.newsBox img, .newsTextContainer {
    /*! width: 100%; */
}
.newsTextContainer h4 {
    margin-top: 10px;
}
.newsTextContainer  {
    padding-bottom: 10px;
}
.blogWrapper .fullWidthContainer { flex-direction: column; } 
.blogContainer { width: 100%;} 
.sideBar {
	width: 80%;
	margin-left: 10%;
	margin-bottom: 40px;
}
.menuContainer {
    width: 80%;
}
.logoContainer {
    width: 20%;
}
}
@media (max-width:640px) {
.newsContainer, .newsBox {
		flex-direction: column;
}
.newsBox {
    width: 100%;
}
.newsContainer {align-content: center;}
.newsBox img, .newsTextContainer {
    width: 100%;
}
.newsContainer { 
    padding: 0 15px; 
    width: 100%;
}
.newsTextContainer h4 {
    margin-top: 10px;
}
.newsTextContainer  {
    padding-bottom: 20px;
} 
.allNewsBtn {
    margin: 0 0 20px;
}
.fullWidthContainer {
    padding: 30px;
}

.wp-pagenavi a, .wp-pagenavi span{
	font-size:16px !important;padding: 5px 6px !important;margin:0px !important;
}
.wp-block-advgb-table.advgb-table-frontend{
overflow: scroll;
/*display: block;*/
}
.xdsoft_datetimepicker .xdsoft_calendar td:hover, .xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box > div > div:hover{
	background:none !important;
}
.xdsoft_date.xdsoft_current
.wp-pagenavi .nextpostslink, .wp-pagenavi .previouspostslink{
	font-size:16px !important;
}
 .xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_current, .xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box > div > div.xdsoft_current{
	 background: #ff8000 !important;
 }
.wp-pagenavi span.extend{
	display:none;
}
}
@media (max-width:480px) {
.blogPager li {
    text-transform: uppercase;
    font-size: 13px;
}
}



@media (min-width:768px) and (max-width:992px){
	
	.bannerRightInfoHome{
		width:60%;
	}
	.wp-block-advgb-button.alignnone{
		text-align:center;
	}
	.bannerWrapper1 h1{
		font-size: 36px;
	}
	.footerMenu li a{
		font-size:16px;
	}
	.mainTabsConainer ul.tabTitles{
		display: flex;
white-space: nowrap;
overflow: scroll;
margin-left: 0%;
margin-right: 0%;
	}
	.tabTitles li a{
		padding: 10px 10px;font-size:14px;
	}
	.contactInfoRight form input[type="submit"]{
	background: #7AAB22 !important;
	box-shadow:none;border:none !important; -webkit-appearance: none;
}
    
    .expanding-grid .links > li{
        width: 33%;
    }
    .expanding-grid .links > li:nth-of-type(3n+1) {
    clear: left;
}
        .expanding-grid .links > li:nth-of-type(5n+1) {
    clear: none;
}
    .expand-content{
        width: 100%;
    }
	.contactInfoWrapper{
		width: 70%;margin-right: 10%;margin-left: 10%;
	}
	.bannerRightInfo2{
		width: 50%;
	}
	.bannerWrapper, .bannerWrapper1 {
    padding-top: 48px;
}
.subMenuConainer{
	top:54px;
}
.newsContainer{
	display:inline-block;
}
.newsBox{
	width:100%;
}
.routes ,.faqs{
	width:70%;
	margin-left:auto;margin-right:auto;
}
.MainTabWindow{
	width:100%;
}
.subnav_sticky{
	top:54px !important;
}
.mainTabsWrapper{
	width: 100%;margin-left:0px;padding: 0px 40px;
}
.contentWrapper header{
	max-height:100vh;
	overflow:scroll;
}
.news_img .newsDate{
	left: -5px;
}
}
@media (max-width:767px) {
	
	.bannerWrapper .bx-wrapper .bx-pager{
		bottom: 5px;
	}
	
	.pagination_main{
		margin-left: -10px;
margin-right: -10px;
	}
	.bannerRightInfoHome{
		width: 100%;font-size:24px;
		min-width:100%;
		transform: translateY(0%);
		border-radius:0px;
		padding-bottom:15px;
	}
	.bannertextdetails{
		position:static;
	}
	.bannercircle{
		display:none;
	}
	.career_content > div{
		padding-left: 0px !important;
		width:100% !important;
		max-width:100% !important;
		/*height:auto !important;*/
	}
	.route_alert .homeDropdown .accordBtn{
		position:static;
	}
	.pagination_main .page-numbers.dots{
		display:none;
	}
	.pagination_main .previous{
		font-size:14px;padding-left: 5px;padding-right: 5px !important;
	}
	.pagination_main .next{
		font-size:14px;padding-left: 5px;padding-right: 5px !important;
	}
	.navigation.pagination .page-numbers{
		font-size: 15px;padding: 5px 6px !important;
	}
	.bannerWrapper1 h1 {padding-top:20px; padding-bottom:20px;}
	.MainTabWindow {padding-top:10px;}
	.map_container  #route_map{
		position:relative !important;height: 700px;
	}
	.bannerLeftInfo .serviceWrapper{
		width:100%;
	}
	
	.routeHeader h1{
		padding: 0px 10px;
	}
	.routeHeader .notifier{
		position: absolute;left: 10px;
	}
	
	.expand_container{
		padding: 0px 10px;
	}
	.bannerWrapper1,.bannerWrapper{
		padding-top:55px;
		display: inline-block;
width: 100%;
	}
	.bannerWrapper1{
		padding-top:55px;
	}
	.home .bannerWrapper{
		padding-top:105px;
	}
	.leadership_tabs h2{
		padding-top:20px !important;width: 100%;
	}
	.leadership_tabs .MainTabWindow > p{
		width: 100%;
	}
	.staff_det{
		min-height:80px;
	}
	.searchbardiv{
		right:0px;
	}
    .leadership_tabs .MainTabWindow{
        padding: 0px;
    } 
    .expanding-grid .links > li{
        width: 100%;
    }
    .expand-content{
        width: 100%;padding: 40px 20px;
    }
	.menuContainer{
	display:none;	
	}
	.logoContainer img{
		max-width: 145px;
	}
	.logoContainer{
		width:auto;
	}
	.news-row {
    display: inline-block;
}
.news_img{
	width:100%;
}
.footerMenu{
	flex-wrap: wrap;
}
.footerMenu li{
	margin-bottom:15px;
}
h1{
	font-size:30px;
}
.bannerRightInfo2{
	position:static;
	width:100%;
}
.contactInfoWrapper{
	margin-left: 0;width: 100%;display: inline-block;
}
.contactInfoLeft {
    width: 100%;padding: 0px 20px;
}
.contactInfoRight{
	width: 100% !important;margin-left: 0px !important;padding: 0px 20px;
}
.MainTabWindowWrapper.show{
	flex-wrap: wrap;
}
.MainTabWindow{
	width:100%;padding-right: 0px;
}
.sideBar{
	width: 100%;
margin-left: 0%;
}
.advgb-accordion-header-icon{
	height:100%;
}
.mainTabsConainer ul.tabTitles{
	display: flex;
white-space: nowrap;
/*overflow: scroll;*/
margin-left: 0%;
margin-right:0%;
}
.searchWrapper, .searchWrapper form{
	flex-wrap: wrap;
}
.searchContainerRoute{
	margin-right:0px;margin-bottom: 10px;
}
.accordionContainer.routes{
	width: 100%;margin-left: 0;padding: 0px 20px;padding-left: 40px
}
.mainTabsWrapper{
	margin-left: 0%;width: 100%;padding: 0px 20px;
}
 .contactInfoRight{
	
}
.home_news .newsTextContainer {
    padding-top: 10px !important;
    padding-bottom: 20px !important;
}
.faqs{
	width: 100%;margin-left: 0px;padding: 0px 20px;
}
.meetings .accordBtn span{
	font-size:14px;
}
.search-results .mainTabsWrapper{
	padding-top: 70px;
}
.no_sidebar .page_heading{
	width:100%;
}
.subMenuConainer{
	width:100%;top:60px;
}
.subMenuConainer ul{
	width:100%;
}
.subMenuConainer ul li{
width: 33.3%;
display: flex;
justify-content: center;
}
.subMenuConainer ul li a{
	padding: 12px 10px;order:2;
	font-size: 14px;
font-weight: 600;width: 100%;text-align: center;
}
.subMenuConainer ul li  .redNotifier{
	order:1;left: 10%;position:relative;display: inline-table
}
.bannerContainer img{
	width: 130%;
height: auto;
max-width: none;
/*margin-left:-15%;*/
}
.bannerContainer img{max-height:200px;}
.footerMenu li a{
	font-weight:600;
}
.bannerLeftInfo{
	position:static;
	width:100%;
}
.bannerRightInfo{
	width: 100%;
    right: 0px;
    height: auto;
}
.tabsInnerBlock{
	width:100%;
}
.scheduleLeftContainer{
display: inline-block;
width: 100%;
}
.scheduleLeftContainer .buttonsContainer{
display: inline-block;
width: 100%;
}
.scheduleLeftWrapper{
	display: inline-block;
padding: 0 20px;width: 100%;
}
.scheduleTabInner{
	display: inline-block;padding: 20px 20px;
}
.scheduleLeftContainer .mainTabsWrapper{
	padding: 0px;
}
.scheduleRightWrapper{
width: 100%;
margin: 0;
padding-top:20px;
}
.tabsInnerBlock > h4{
	padding: 20px 15px;
}
.bannerRightInfo .accordionInner .notifier{
	left: 0px;
}
.scheduleLeftContainer .tabTitles li a{
	font-size:14px;
}
.contactInfoRight form input[type="submit"]{
	background: #7AAB22 !important;
	box-shadow:none;border:none !important; -webkit-appearance: none;
}
.contactInfoRight form input[type="submit"]:hover {
    background: #B0D22B !important;box-shadow:none;
}
.blogContainer  .newsDate{
	position:static;
}
.blogContainer .newsTextContainer{
	padding-top:10px;
}
.mainTabsConainer{
	/*overflow: auto;*/
display: inline-block;width: 110% !important;
margin-left: -20px !important;
margin-right: -20px !important;

}
.breadCrumbContainer{
	position:static;
}
.breadCrumbContainer ul{
	flex-wrap: wrap;
}
.accordionDetails{
	padding: 0px 0px 20px 0px;
}
.accordionDetails .serviceBtns {
	display:inline-block; width:100%; text-align:center;
}
.accordionDetails  .serviceBtns a.download{
	text-align:center;margin-bottom:10px;display: block;
}
.accordionDetails  .serviceBtns a.more{
	text-align:center;margin-bottom:10px;display: block;
}
.accordionHeader.RouteList p{
	font-size:16px;
}
.serviceBtns a.download {margin:0px;}
.accordionInner .notifier{
	height: 40px;
width: 40px;
top: 10px;
}
.page-template-template-alerts .accordionInner .notifier{
	height: 25px;
width: 25px;
top: 0;
}
.scheduleModal .modal__container {
	top: 60px;
	width: 100%;
	left:  0;
	transform:  translateX(0);
	-webkit-transform:  translateX(0); 
} 
.modal .tripPlan {
	margin-left: 0;
	transform: translateX( 0 );
	-webkit-transform: translateX( 0 );
}
.modal--align { padding:0px;}
.modal .fareinfoInner p {line-height: 20px;}
.meetings .accordionHeader { padding-left:55px;}
.accordionHeader p {line-height:22px;}
.fiscalYear.accordBtn {
	width:120px; min-width:auto;
	padding-left: 5px;
padding-right: 5px;
}
.page-template-template-home  .accordionInner .notifier {
	height: 25px;
width: 25px;
top:0px;
}
.page-template-template-home  .notificationBox{
/*flex-wrap: nowrap;	*/
}

 .ui-accordion .advgb-accordion-header{
	padding-right:48px;
}
.expanding-grid .close-button{
	margin-top:0px;
}
.routeHeader h1{
	padding-left:40px;
}

.no_slider  .scroller{
	display:none !important;
}

}

@media (min-width:768px) {
	
	.staff_wrap .leadership_tabs h2{
		margin-left:55px;
	}
	.subnav_sticky{
		width:100%;
		width:auto;
position: sticky;
top: 94px;
z-index: 999  !important;
left: 10%;
right: 10%;


	}
	.admin-bar .subnav_sticky{
		top: 126px;
	}
	.admin_subnav_sticky{
		width: auto;
position: sticky;
top: 125px;
z-index: 9;
max-width: 1100px;
left: 10%;
right: 10%;

	}
	.mainTabsConainer{
		
	}
}

@media (max-width:992px) {
	
	.menuContainer{
		height: calc(100vh  - 120px);
      overflow: scroll;
	}
	.navbar_toggle{
	display:block;margin-left: auto;margin-right: 20px;cursor:pointer;
	background: none;
border: none;
min-width: 30px;
}
.menuBottomUl > li:hover .sub-menu {
    display: none;
}
.menuContainer {
    width: 100%;display:none;
}
.menutTop{
width: 100%;
flex-wrap: wrap;position: relative;
}
.menuBottomUl > li{
	width:100%;border-bottom: 1px solid #fff;padding: 0px;
}
.menuTopUl{
	width: 100%;background:#7AAB22;
}
.menuBottom{
background: #7AAB22;
border-top: 2px solid #fff;	
}
.menuBottomUl > li > a{
	color:#fff;
	color: #fff;
padding-top: 14px;
padding-bottom: 14px;padding-left: 15px;
padding-right: 15px;
}
.up-down{
	position:absolute;
	right:10px;
	top:18px;
	background-image: url(../img/up-down-icon.png);
background-repeat: no-repeat;
width: 20px;
height: 18px;
cursor: pointer;
}

.UpIcon{
	background-position: 0 -19px !important;

}
.menuBottom ul.sub-menu{
	position: static;
	width:100%;
}
.contentWrapper header{
	padding-top: 10px;
padding-bottom: 6px;
}
.menuTopUl.menuTopRightUl{
	width: 100%;
background: #7AAB22;
}
.menuTopUl.menuTopLeftUl{
	width: 100%;
background: #525252;
}
.top_search{
	position:absolute;
}
.buttonsearch{
	padding-bottom:8px;
}
.navbar_toggle  .icon-bar {
    position: relative;
    transition: all 300ms ease-in-out;
}
.navbar_toggle.active .icon-bar:nth-of-type(1) {
    top: 6px;
    transform: rotate(45deg);
}
.navbar_toggle.active .icon-bar:nth-of-type(2) {
	transform: rotate(45deg);
   top: 10px;display: none;
}
.navbar-toggle.active .icon-bar:nth-of-type(3) {
     background-color: transparent;
}
.navbar_toggle.active .icon-bar.last {
   top: -2px;
transform: rotate(-45deg);
}
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	
	.fiscalYear.accordBtn{
		width: 225px;
min-width: 225px;
	}
	
.leadership_tabs .MainTabWindow{
	display:inline-block;
}
	
		.subnav_sticky{
		width: 80%;
position: fixed;
top: 94px;
z-index: 9;
left: 10%;
right: 10%;
margin:0px !important;
	}
	.admin_subnav_sticky{
		width: auto;
position: fixed;
top: 125px;
z-index: 9;
max-width: 1100px;
left: 10%;
right: 10%;
	}
	.blogWrapper .sideBar{height:100%;}
	.advgb-accordion-header-icon{top:0px;}
	
	.home_news .newsBox img{width:220px;}
	.MainTabWindow figure, .wp-block-gallery{
		overflow:hidden;
	}
	.wp-block-gallery{
		display: -webkit-box;
display: -ms-flexbox;
display: flex;
-ms-flex-wrap: wrap;
    flex-wrap: wrap;
	}
	.wp-block-gallery .blocks-gallery-image, .wp-block-gallery .blocks-gallery-item{
		display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-flex: 1;
-ms-flex-positive: 1;
        flex-grow: 1;
-webkit-box-orient: vertical;
-webkit-box-direction: normal;
-ms-flex-direction: column;
        flex-direction: column;
-webkit-box-pack: center;
-ms-flex-pack: center;
        justify-content: center;
	}
	.wp-block-gallery .blocks-gallery-image figure, .wp-block-gallery .blocks-gallery-item figure{
		display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-align: end;
-ms-flex-align: end;
        align-items: flex-end;
-webkit-box-pack: start;
-ms-flex-pack: start;
        justify-content: flex-start;
	}
	.newsContainer .newsBox  a{
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-orient: vertical;
-webkit-box-direction: normal;
-ms-flex-direction: column;
        flex-direction: column;
		}
		
		 .advgb-accordion-header{
			 position:relative;
		 }
		.advgb-accordion-header:after{ 
content:'';
min-height:inherit;
font-size:0;
}
.accordionContainer.meetings .accordionHeader, .accordBtn{
	 position:relative;
}
.accordionContainer.meetings .accordionHeader:after , .accordBtn:after{ 
content:'';
min-height:inherit;
font-size:0;
margin-right:-30px;
}

.page-template-template-blog  .fullWidthContainer{
	display:inline-block;
}
.page-template-template-blog .blogContainer{
	display: inline-block;width:68%;float:left;
}
.page-template-template-blog .sideBar{
	display: inline-block;width:30%;float:left;
}
.page-template-template-blog .blogContainer .newsTextContainer{
	display: inline-block;
}
.xdsoft_datetimepicker .xdsoft_calendar td, .xdsoft_datetimepicker .xdsoft_calendar th {
	display:inline-block;
}
.advgb-accordion-header{
	height:60px;
}
.wp-block-advgb-table .paypal_link .more_buy{
	transform:none !important;
}
/*
#project_gallery .news-row{display:block;}*/
.mainTabsConainer ul.tabTitles li{
	display:inline-block;
}
}

@media (min-width:1023px){
	.menuBottomUl{
		display: flex;
align-items: center;
justify-content: center;
text-align: center;
	}
	.translated-ltr .menuBottomUl > li{
		height: 100%;
	}
	.page-template-template-contact .contactInfoWrapper{
		width: 60%;margin-left: 20%;margin-right:20%;
	}
	.news_img{
		max-width: 250px;
	}
	
}


@media (min-width:1023px) and (max-width:1280px){
	.staff_wrap .staff_det{
		min-height: 140px;
	}
}
@media (min-width:1500px) {
.scheduleModal .modal__container {
	top: 120px;
} 
}


@media (min-width:768px) {
	.scroller{
		display:none !important;
	}
}

@media (max-width:767px) {
	
	.xdsoft_datetimepicker.xdsoft_inline{
		width:100%;
	}
	.xdsoft_datetimepicker .xdsoft_datepicker{
		width:100% !important;
	}
	.xdsoft_datetimepicker .xdsoft_timepicker{
		width:100% !important;
	}
	.xdsoft_time_box  .xdsoft_time {
		height:30px !important;
	}
	.newsBox.noimg  .newsTextContainer{
		padding-top: 60px !important;
	}
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
     .home .redNotifier::before {
    content: '';
    position: absolute;
    left: -5px;
    top: 1px;
    width: 0;
    height: 0px;
    border-left: 20px solid  transparent;
   border-right: 20px solid transparent;
    border-bottom: 30px solid #CC2F00;
    clear: both;
    z-index: -1;
}
 .home .redNotifier{
	z-index:99;background:none;
}
.bannerRightInfo  .notifier.red::before {
    content: '';
    position: absolute;
       top: 1px;
    width: 0;
    height: 0px;
    border-left: 20px solid  transparent;
   border-right: 20px solid transparent;
    border-bottom: 40px solid #CC2F00;
    clear: both;
    z-index: -1;
	left:2px;
}
.bannerRightInfo  .notifier.red{
		z-index:99;background:none !important;
}
	

}

@supports (-ms-ime-align:auto) {
    .home .redNotifier::before {
    content: '';
    position: absolute;
    left: -5px;
    top: 1px;
    width: 0;
    height: 0px;
    border-left: 20px solid  transparent;
   border-right: 20px solid transparent;
    border-bottom: 30px solid #CC2F00;
    clear: both;
    z-index: -1;
}
 .home .redNotifier{
	z-index:99;
	background:none;
}
.bannerRightInfo  .notifier.red::before {
      content: '';
    position: absolute;
       top: 1px;
    width: 0;
    height: 0px;
    border-left: 20px solid  transparent;
   border-right: 20px solid transparent;
    border-bottom: 40px solid #CC2F00;
    clear: both;
    z-index: -1;
	left:2px;
}
.bannerRightInfo  .notifier.red{
		z-index:99;background:none !important;
}

}